/*
Theme Name:     Start Finance
Description:    Child theme for Ultimatum
Author:         Ultimatum Theme
Template:       ultimatum
Version:        0.1.0
*/

/*Join Now Start*/
@-webkit-keyframes autofill {
	to {
		/*color: #fff;*/
		background: transparent;
	}
}

/*input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
-webkit-animation-name: autofill;
-webkit-animation-fill-mode: both;
}*/
.mp_wrapper:last-child{
	border: 1px solid #ccc;
	background-color: #f0f0f0;
	border-radius: 3px;
	padding: 30px 25px;
	font-size: 16px;
}
.mp_wrapper input,
.mepr-price-box-button a,
.memberpressproduct-template-default .ult-column.col-md-12 input[type="submit"]{
	border-radius: 3px;
	width: 100%;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;

}
.mp_wrapper input[type="checkbox"]{
	width: auto;
}
#oiSubmitBtn, .custom-login-reg-wrap input[type="submit"],
.mp_wrapper input[type="submit"],
.memberpressproduct-template-default .ult-column.col-md-12 input[type="submit"],
.mepr-price-box-button a {
	color: #fff;
	background: #ff9933;
	background: -moz-linear-gradient(top, #ff9933 0%, #ff6633 100%);
	background: -webkit-linear-gradient(top, #ff9933 0%,#ff6633 100%);
	background: linear-gradient(to bottom, #ff9933 0%,#ff6633 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9933', endColorstr='#ff6633',GradientType=0 );
	border: 0;
	display: inline-block;
	margin-top: 0;
	padding: 10px 20px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 20px !important;
	font-weight: normal !important;
}
.custom-login-reg-wrap input[type="submit"]:hover,
.mp_wrapper input[type="submit"]:hover,
.memberpressproduct-template-default .ult-column.col-md-12 input[type="submit"]:hover,
.mepr-price-box-button a:hover{

	background: #ff6633;
	background: -moz-linear-gradient(top, #ff6633 0%, #ff9933 100%);
	background: -webkit-linear-gradient(top, #ff6633 0%,#ff9933 100%);
	background: linear-gradient(to bottom, #ff6633 0%,#ff9933 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6633', endColorstr='#ff9933',GradientType=0 );
	color: #fff;
	text-decoration: none;
}

/*Prcing Table*/
div .mepr-price-menu.minimal_horizontal.minimal_mercury_horizontal .mepr-price-box{
	border: 1px solid #ccc;
	background-color: #f0f0f0 !important;
	color: #5f6c72 !important;
	padding: 10px 0 20px;
}
.mepr-price-menu.minimal_horizontal.minimal_mercury_horizontal .mepr-price-box .mepr-price-box-benefits .mepr-price-box-benefits-list .mepr-price-box-benefits-item{
	border: none !important;
	font-size: 15px;
}
.mepr-price-menu.minimal_horizontal .mepr-price-box-title {
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}
.mepr-price-menu.minimal_horizontal .mepr-price-box-price{
	font-size: 25px;
}
div .mepr-price-menu.minimal_horizontal .mepr-price-box-benefits .mepr-price-box-benefits-list{
	font-weight: normal;
}
.mepr-price-box-button a{
	font-size: 20px !important;
}
.mepr-price-box-foot {
	padding: 0 15px;
}

span.submit-banner-skip {
	margin-right: 10px;
}

/*Register/Login/Forgot Form*/
.mepr_error{
	text-align: center;
}
.custom-full-wrap{
	padding: 25px 0;
	background-color: #07889d;
}
.mp_wrapper:first-child{
	width: 100%;
	float: left;
}
.custom-login-reg-wrap form,
.mp_wrapper:last-child {
	max-width: 100%;
	width: 400px;
	float: right;
	background-color: #07889d;
	border: 1px solid #f0f0f0;
	padding: 25px;
	margin-right: 15px;
}
.mp_wrapper:first-child .mepr_error{
	max-width: 100%;
	width: 400px;
	float: right;
	padding: 25px;
	margin-right: 15px;
}
.mepr_price_cell{
	font-weight: bold !important;
}
.custom-login-reg-wrap .mp_wrapper,
.custom-login-reg-wrap .mp_wrapper form{
	background-color: #fff;
	border: none;
}
.custom-login-reg-wrap .mp_wrapper form label{
	color: #000;
}
.custom-login-reg-wrap form label,
.mp_wrapper label,
.custom-login-reg-wrap form a,
.mp_wrapper a{
	color: #fff;
	font-weight: normal;
}
.mepr-payment-method-label label {
	color: #000;
}
.custom-login-reg-wrap form a:hover,
.mp_wrapper a:hover{
	color: #fff;
}


/*My Account*/
.page-my-account .mp_wrapper{
	width: auto;
	float: none;
	background-color: transparent;
	border: none;
	padding: 0;
}
.page-my-account .mepr-account-change-password {
	margin-top: -25px !important;
	display: inherit;
}
.page-my-account .mepr-account-change-password a{
	text-decoration: underline !important;
	font-size: 15px;
}
.page-my-account .mepr-account-change-password a:hover{
	color: #ff6633;
}
.page-my-account .mp_wrapper label,
.page-my-account .mp_wrapper a{
	color: #000;
}
.page-my-account .mp_wrapper input:not([type="submit"]) {
	width: 300px !important;
	font-size: 16px !important;
}
.page-my-account .mp_wrapper input[type="submit"] {
	width: auto;
}
#mepr-account-welcome-message {
	color: #ff6633;
	font-size: 24px;
	margin-bottom: 20px;
}
#mepr-account-nav a{
	font-size: 20px;
}
.page-my-account .mp_wrapper .mepr-nav-item:last-child{
	display: none;
}
.page-my-account .mp_wrapper  a{
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.page-my-account .mp_wrapper  a:hover{
	text-decoration: none;
}
.page-my-account .mp_wrapper table.mepr-account-table th{
	font-size: 20px;
	background-color: #f0f0f0;
}
div#mepr-account-nav {
	margin-bottom: 0;
}
.page-my-account .colwrapper .mp_wrapper:nth-child(2) {
	padding: 25px;
	border: 1px solid #ccc;
}
.page-my-account .mepr-nav-item{
	padding-right: 0;
}
.page-my-account .mepr-nav-item a{
	padding: 10px 15px 12px 15px;
	display: inline-block;
	background-color: #ddd;
	border-radius: 8px 8px 0 0;
	color: #666;

}
.page-my-account #mepr-account-nav a:hover,
.page-my-account .mepr-nav-item.mepr-active-nav-tab a{
	background-color: #bcbcbc;
	color: #000;
	text-decoration: none;
}
.mepr-subscription-row  td:last-child {
	padding: 10px 20px !important;
	width: 165px;
}
.mepr-subscription-row  .mepr-white-popup{
	width: 100% !important;
}
.page-my-account .mepr-account-actions a{
	display: inherit;
	text-decoration: underline;

}
.mepr-subscription-row  td:last-child:hover{
	text-decoration: underline;
}
/*My Account End*/


/*Invoice Page*/
.custom-login-reg-wrap.memberpressproduct .mp_wrapper{
	max-width: 100%;
	width: 400px;
	float: right;
	background-color: #fff;
	padding: 25px;
	margin-right: 15px;
}
.custom-login-reg-wrap.memberpressproduct .mp_wrapper form{
	margin: 0;
	padding: 0;
}
.custom-login-reg-wrap.memberpressproduct .mp_wrapper:first-child .mepr_error{
	margin: 0;
}
.memberpressproduct table.mp-table th{
	background-color: #f0f0f0;
}


.custom-full-wrap{
	font-size: 16px;
}
.memberpressproduct-template-default .mp_wrapper .mepr_payment_method{
	margin-bottom: 0 !important;
}
.my-reg-left{
	color: #fff;
	line-height: 2;
}
.my-reg-left h1{
	color: #fff;
	font-size: 35px;
	margin-bottom: 25px;
}
.custom-login-reg-wrap input[type="submit"]{
	width: 100%;
}
.page-login .mp_wrapper h3 {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	margin-top: 0;
}
.page-login .wrapper-body {
	padding: 10vh 0;
	background-image: url(/wp-content/uploads/2016/03/bg_flowers.jpg);
	background-repeat: no-repeat;
	min-height: 500px;
	background-size: cover;
}
.mepr_error ul li{
	font-size: 15px;
}
/*Register/Login/Forgot Form*/



.wenmbm-upload-image-ds i {
	font-size: 35px;
}
.wenmbm-upload-image-ds {
	display: inline-block;
	position: absolute;
	left: 33%;
	top: 16px;
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	width: 70px;
	cursor: pointer;
	background-color: #f93;
	padding: 5px 0;
	height: 70px;
	border-radius: 50%;
	padding-top: 10px;
	font-family: Roboto,sans-serif;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.4);
}


/*Overwrite Memberpress*/
.mp_wrapper .mepr-payment-method input{
	width: auto;
}

@media only screen and (max-width: 1023px){
	div .mepr-price-menu.minimal_horizontal .mepr-price-boxes.mepr-2-col .mepr-price-box,
	div .mepr-price-menu.minimal_horizontal .mepr-price-boxes.mepr-2-col .mepr-price-box.highlighted{
		width: 45% !important;
		float: left;
		margin: 0 2.5% 15px;
	}
	.page-my-account .mp_wrapper table.mepr-account-table th{
		font-size: 14px;
	}
	.mepr-subscription-row {
		font-size: 14px;
	}
}

@media only screen and (min-width: 992px){
	.wenmbm-upload-image-ds{
		border-radius: 5px;
		height: auto;
		padding: 10px;
		width: initial;
	}
	.wenmbm-upload-image-ds p{
		display: inline-block;
		float: left;
		padding-top: 3px;
	}
	.wenmbm-upload-image-ds i {
		font-size: 20px;
		margin-right: 5px;
		float: left;

	}
}
@media only screen and (max-width: 991px){
	.wenmbm-upload-image-ds{
		top: auto;
		bottom: 15px;
		left: 10px;
		line-height: 70px;
	}
	.wenmbm-upload-image-ds p{
		display: none;
	}
}
@media only screen and (max-width: 767px){
	.page-my-account .mp_wrapper table.mepr-account-table th{
		font-size: 13px;
	}
	.mepr-subscription-row {
		font-size: 12px;
	}
}
@media only screen and (max-width: 639px){
	.custom-full-wrap .col-xs-6{
		width: 100% !important;
	}
	.custom-full-wrap .custom-login-reg-wrap{
		margin: 35px auto 15px;
		float: none;
		width: 100% !important;
		max-width: 320px;
	}
}
@media only screen and (max-width: 600px){
	#mepr-account-nav a {
		font-size: 15px;
	}
	.mepr-subscription-row  td:last-child{
		width: auto;
		margin-top: 5px;
	}
	.page-my-account .mepr-account-actions a{
		padding: 5px 0;
	}
	.mepr-account-actions{
		text-align: right;
	}
	.mp_wrapper table.mepr-account-table td{
		padding: 10px 0 !important;
	}
}
@media only screen and (max-width: 567px){
	.custom-full-wrap{
		padding: 50px 0;
	}
	.mepr-price-boxes{
		text-align: center;
	}
	.memberpressproduct-template-default .ult-column.col-md-12,
	.page-login .mp_wrapper:last-child,
	div .mepr-price-menu.minimal_horizontal .mepr-price-boxes.mepr-2-col .mepr-price-box,
	div .mepr-price-menu.minimal_horizontal .mepr-price-boxes.mepr-2-col .mepr-price-box.highlighted,
	.mp_wrapper:first-child .mepr_error {
		margin: 0 auto 15px;
		float: none;
		width: 300px !important;
	}
	.mp_wrapper:first-child{
		float: none;
	}
}

.editor-template > .vc_row {
	margin: 0;
}



.submit-banner-messages{
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
	opacity: 0;
}
.submit-banner-messages.active{
	opacity: 1;
}
.submit-banner-messages p {
	color: #fff;
	line-height: 1.2;
	margin-top: 15px;
	display: inline-block;
	font-size: 17px;
	background-color: #d83131;
	margin-bottom: 0;
	padding: 15px;
	border-radius: 3px;
}
.submit-banner-messages a {
	margin-top: 15px;
	display: inline-block;
}